.titlefield{ /*CSS for RSS title link in general*/
text-decoration: none;
}

.labelfield{ /*CSS for label field in general*/
color:brown;
font-size: 90%;
}

.datefield{ /*CSS for date field in general*/
color:gray;
font-size: 90%;
}

#newsfeed1{ /*Demo 2 main container*/
width: 100%;
min-height: 180px;
/* width: 450px; */
/* height: 180px; */
border: 1px solid black;
/* padding: 4px; */
/* background-color: #EEEEEE; */
background-color: #FFFFFF;
}

#newsfeed1 ul{ /*Demo 2 UL container*/
margin: 0;
padding-left: 18px;
}

#newsfeed1 ul li{ /*Demo 2 LI that surrounds each entry*/
margin-bottom: 4px;
}

code{ /*CSS for insructions*/
color: red;
}


